a.menu-540, ul.links li.menu-540 a {
  background-image: url(/sites/orcad/files/styles/menu_icon_square/public/menu_icons/menu_icon_540.jpg);
  padding-left:16px;
  background-repeat: no-repeat;
  background-position: left;
  height: 16px;
}

a.menu-541, ul.links li.menu-541 a {
  background-image: url(/sites/orcad/files/styles/menu_icon_square/public/menu_icons/menu_icon_541.jpg);
  padding-left:16px;
  background-repeat: no-repeat;
  background-position: left;
  height: 16px;
}

a.menu-29376, ul.links li.menu-29376 a {
  background-image: url(/sites/orcad/files/styles/menu_icon_square/public/menu_icons/menu_icon_29376.png);
  padding-left:16px;
  background-repeat: no-repeat;
  background-position: left;
  height: 16px;
}

